
@media only screen  and (max-width: 750px) and (min-width:350px) {
	h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,lengend,button,input,textarea,th,td {margin: 0;padding: 0;}
body,button,input,select,textarea {font: 14px/1.7 Tahoma, Helvetica, Arial, "\5FAE\8F6F\96C5\9ED1", sans-serif;}
	.w1200{width: 100% !important;}
	.fl,.fr{float: none;}
	#banner{background: none;height: auto !important;}
	#banner img{display: block !important;width: 100%;}
	.banner a{width: 100% !important;height: 100%;left:0;top:0;}
	.title img{height: 32px;margin: 30px auto;}
	.title{margin: 0px 0 !important;}

	.links a img{height: 38px;margin: -5px auto !important;}
	.links a{width:100% !important;margin: 15px auto;}
	
	
		
	.slideBox .hd{bottom: 8px;}

	#it1a{padding-bottom: 0 !important;padding-top: 0;}
	#it1a .button{padding: 10px;margin-top: 0;}
	#it1a .button h3{font-size:14px;margin-top: 0;}
	#it1a{background-size:auto 100% ;padding-bottom: 50px;}
	#it1a .more a{margin-top: 30px;}
	#it1a .links{margin-top: -22px;}


	.picScroll .bd ul{padding: 0 10px;float: none;}
	.picScroll .bd li{width: 100%;padding: 0;margin: 0;height: 126px;}
	.picScroll .bd li >img{width: 100%;}
	.picScroll .bd li p{height: 40px;margin-top: -7.5%;margin-left: -31%;font-size: 12px;}
	.picScroll .bd li h1{font-size:20px;padding: 4px 0;}

	.picScrol2 .bd .ul{padding: 0 10px;}
	.picScrol2 .bd li{width: 100%;padding: 0;margin: 0;}
	.picScrol2 .bd li >img{width: 100%;}
	.picScrol2 .bd li p{width: 92%;margin-left: 5%;margin-bottom: 0;}
	.picScrol2 .bd li h1{font-size:20px;padding: 4px 0;}
	.picScrol2 .hd {width: 100%;}
	.picScrol2 .hd ul{padding-top: 0;}

	#it1 {height: auto;width: 100%;}
    #it1 ul{width: 100%;}
	#it1 ul li{width:96%;height:auto;margin: 2% auto 1%;float: none;padding:30px 20px}
	#it1 ul li a{width: 110px;font-size: 14px !important;right: 15px;    top: 20px;line-height: 24px;}
	#it1 ul li h1{font-size: 20px !important;;}
	#it1 .w1200 p{font-size: 13px;margin:  0;}

	
	#it2{height: auto;background-size: auto 100%;width: 100%;padding-bottom: 20px;}
	#it2 a{margin-top: 20px;}
	#it2 ul{width: 100%;}
	#it2 ul li{background: none;background-color: #fff;width: 46%;height: auto;
		       margin:1%  2%  !important;padding-bottom: 16px;box-shadow: 2px 2px 2px #c2cdd9;border-radius: 10px;}
	#it2 ul li h1{display: block;width: 96%;font-size: 19px;color: #436eaf;font-weight: 700;padding-top: 16px;}
	#it2 ul li p{width:100% !important;color: #436eaf;line-height:normal;;font-size:16px;}
	
	
	
	#it3{margin-top:0px;}
	#it3 .w1200 ul{background: none;}
	#it3 .w1200 ul li{width: 46% !important;margin:3% 2% !important;padding: 14px 15px 10px;border-radius: 10px;box-sizing: border-box;}
	#it3 .w1200 ul li em{display: none;}
	#it3 .w1200 ul li h1{font-size:20px;width: 96px;}
	#it3 .w1200 ul li p{color: #757575;    font-size: 14px;    line-height: normal;}


	#it4{height: auto ;background-size: auto 100%;padding-bottom: 12%;}
	#it4 .w1200 > img{display: block !important;width: 96%;}
	#it4 ul li:nth-of-type(4) {margin-left: 0px;}
	#it4 ul li:nth-of-type(5) {margin-left: 0px;}

	.conentQt{display: none !important;}
	
	.foot{display: none;}
	#foot {position: fixed;bottom: 0;max-width: 750px;overflow: hidden;background: rgba(22, 87, 172, 0.95);width: 100%;display: block !important;box-shadow: 0 -3px 10px 0 #648cee70;z-index:9;}
	#foot a {width: 33.3%;float: left;text-align: center;color: #fff;line-height: 50px;position: relative;font-size:14px;}
	#foot a img {width: 25px;vertical-align: middle;margin-right: 10px;}
	

	.authentication{display: none;}
	#footer{display: none;}
}

@media only screen  and (max-width: 750px) and (min-width:350px) {
	#it3 .w1200 .img1{display: none;}
	#it3 .w1200 .img2{display: block;width: 100%;}
	#it1 .w1200 ul li h1 span{display: none;}
	#it1 .w1200 ul li h1{font-size:16px;}
	#it4 .w1200 ul li .p2{display: none;}
	#it4 .w1200 ul li .p1{width: 30%;line-height: 27px;background-size: 100% 100%;    padding: 13px;}
	#it4 .w1200 ul li .p3{width: 63%;padding:0;text-align: left;}
	#it4 .w1200 ul li .p6{padding-top: 5px;}
}


